# Appendix 4: How to contribute

Your feedback is highly appreciated! While RGI 7.0 has been released, we will continue to work towards improving the RGI and releasing updated versions.

We encourage the community to contribute to the RGI by [reporting an issue](issue-report) or [contributing with ideas, workflows or code](idea-report).
We also welcome [feedback on the user guide](doc-contribute).
New glacier inventories have to be [submitted to GLIMS](inventory-contribute) before they can be considered for future RGI versions.

(issue-report)=
## Report an issue to the RGI

Currently known issues with the RGI 7.0 dataset are listed here: [https://github.com/GLIMS-RGI/rgi_issue_tracker](https://github.com/GLIMS-RGI/rgi_issue_tracker). Feel free to report any problem there!

(doc-contribute)=
## Contribute to the user guide

This user guide is written in the [markdown format](https://en.wikipedia.org/wiki/Markdown) and rendered to a website with the [JupyterBook](https://jupyterbook.org) tool. You will find all necessary help about the markdown format on their respective documentation pages.

You can explore the markdown files by exploring [this repository](https://github.com/GLIMS-RGI/rgi_user_guide) on github
or by downloading it. The structure of the repository should be self explanatory after a bit of exploration.
In case of doubt, each page on the RGI user guide (including this one) offers a "download" button in the
top right allowing to download the file displayed on screen.

To contribute text or content, you have several choices:

1. Modify the file on github directly or by opening a pull-request. This requires a github account, and some knowledge about its functioning. If you are unfamiliar with github and have no time to learn, move to 2.
2. Download the file you want to edit, make the edits in the the markdown file, and send it to us. This requires downloading the files, and to understand the basic structure of the documentation.
3. Finally, if it is easiest for you, you can send us your feedback or request per e-mail.

(inventory-contribute)=
## Contribute with a new glacier inventory

If you have an inventory that you think might be suitable for future RGI versions, please [submit it to the GLIMS database](https://www.glims.org/About/involvement.html). After this is done, open an issue on our [tracker](https://github.com/GLIMS-RGI/rgi_issue_tracker) to let us know that a new inventory is available. It will be considered for future RGI versions.

(idea-report)=
## Contribute with ideas, workflows or code

If you have any idea or suggestion, get in touch with us via our [issue tracker](https://github.com/GLIMS-RGI/rgi_issue_tracker). We try to keep all discussions as open as possible, and your idea might have been suggested already.

(rgi-logo)=
## The RGI logo

````{card}
```{image} ../img/rgi_logo/rgi_logo.png
:alt: RGI Logo
:width: 32%
```
```{image} ../img/rgi_logo/rgi_logo_blue.png
:alt: RGI Logo Blue
:width: 32%
```
```{image} ../img/rgi_logo/rgi_logo_black.png
:alt: RGI Logo Black
:width: 32%
```
````

The RGI logos are free to use. Downloads:
- [svg](../img/rgi_logo/rgi_logo.svg)
- [png](../img/rgi_logo/rgi_logo.png)
- [jpg (low resolution)](../img/rgi_logo/rgi_logo_ld.jpg)
- [blue](../img/rgi_logo/rgi_logo_blue.png)
- [black](../img/rgi_logo/rgi_logo_black.png)
- [white](../img/rgi_logo/rgi_logo_white.png)
