# Appendix 2: Full list of contributors

All contributors listed by name below are part of the RGI 7.0 consortium.

## IACS working group

[IACS Working Group on the Randolph Glacier Inventory (RGI) and its role in future glacier monitoring and GLIMS](https://cryosphericsciences.org/activities/working-groups/rgi-working-group/).

Chairs:

- **Regine Hock**
- **Fabien Maussion**

Steering Committee:

- **Frank Paul**
- **Philipp Rastner**
- **Bruce Raup**
- **Michael Zemp**

## Implementation

Main developer:

- **Fabien Maussion**

Contributors:

- **Matthias Dusch**: topography tools and notebooks  
- **Alexander Fischer**: topography tools and notebooks  
- **Stephan Galos**: regional outline selection and implementation
- **James Lea**: Google Earth Engine review tool
- **Robert McNabb**: regional maps
- **Bruce Raup**: GLIMS database
- **Francesc Roura-Adserias**: centerlines product
- **Patrick Schmitt**: glacier complex and intersects products 
- **Ethan Welty**: linkage between RGI 7.0 and RGI 6.0

## Open outlines review process

**Iestyn Barr, Etienne Berthier, Tobias Bolch, Bethan Davies, Matthias Huss, Tatiana Khromova, William Kochtitzky, Kirsty Langley, Erik Mannerfelt, Fabien Maussion, Robert McNabb, Frank Paul, Rainer Prinz, Antoine Rabatel, Philipp Rastner, Levan Tielidze.**

## Attributes

- **William Kochtitzky**: terminus type
- **Mylène Jacquemart, Robert McNabb**: surge type

## User guide

Written by **Fabien Maussion, Regine Hock**, based on the [RGI v6 Technical Note](https://github.com/GLIMS-RGI/rgi_user_guide/raw/main/docs/img/00_rgi60_TechnicalNote.pdf) led by Graham Cogley.

Contributions to regional revisions sections: **Liss Marie Andreassen, Iestyn Barr, Tobias Bolch, William Kochtitzky, Robert McNabb, Frank Paul, Levan Tielidze.**

## Glacier outline providers to GLIMS

This list includes the providers of the outlines used in the RGI 7.0 as generated automatically from the GLIMS outlines metadata. We acknowledge that the list may be incomplete due to omissions in the GLIMS database. All known omissions as of July 3rd, 2023 are
listed at the bottom of this page.

- **Albornoz, Amapola** (Region: 16, 17. Subm ID: 730, 764. N outlines: 30654. Area: 27683.8 km²)
- **Andreassen, Liss Marie** (Region: 08. Subm ID: 611. N outlines: 3141. Area: 2674.8 km²)
- **Arias, Victor** (Region: 16, 17. Subm ID: 730, 764. N outlines: 30654. Area: 27683.8 km²)
- **Arie, Kenshiro** (Region: 10. Subm ID: 763. N outlines: 5. Area: 0.5 km²)
- **Barcaza, Gonzalo** (Region: 16, 17. Subm ID: 730, 764. N outlines: 30654. Area: 27683.8 km²)
- **Barr, Iestyn** (Region: 10. Subm ID: 761. N outlines: 2491. Area: 929.9 km²)
- **Barrand, Nick** (Region: 03, 04. Subm ID: 589, 590. N outlines: 755. Area: 39862.1 km²)
- **Baumann, Sabine** (Region: 18. Subm ID: 749. N outlines: 3018. Area: 886.4 km²)
- **Beedle, Matthew** (Region: 01. Subm ID: 624, 756, 810. N outlines: 25731. Area: 82576.6 km²)
- **Berthier, Etienne** (Region: 01, 02, 03, 19. Subm ID: 585, 624, 635, 756, 798, 810. N outlines: 28739. Area: 184225.8 km²)
- **Bliss, Andrew** (Region: 19. Subm ID: 585. N outlines: 1759. Area: 98180.0 km²)
- **Bolch, Tobias** (Region: 01, 02, 03, 04, 05, 15. Subm ID: 589, 590, 623, 624, 635, 721, 722, 751, 756, 765, 810. N outlines: 59277. Area: 213522.5 km²)
- **Bown, Francisca** (Region: 17. Subm ID: 764. N outlines: 30634. Area: 27674.4 km²)
- **Brown, Ian** (Region: 08. Subm ID: 812. N outlines: 269. Area: 273.0 km²)
- **Burgess, Dave** (Region: 03, 04. Subm ID: 589, 590. N outlines: 755. Area: 39862.1 km²)
- **Burgess, Evan** (Region: 01. Subm ID: 624, 756, 810. N outlines: 25731. Area: 82576.6 km²)
- **Castro, Mariano** (Region: 16, 17, 19. Subm ID: 700, 764. N outlines: 30682. Area: 27918.6 km²)
- **Cawkwell, Fiona** (Region: 03, 04. Subm ID: 589, 590. N outlines: 755. Area: 39862.1 km²)
- **Cha, Leo** (Region: 19. Subm ID: 807. N outlines: 212. Area: 1656.7 km²)
- **Cogley, Graham** (Region: 01, 02, 03, 05, 10, 16, 19. Subm ID: 585, 591, 624, 635, 636, 751, 756, 810. N outlines: 49615. Area: 259124.8 km²)
- **Copland, Luke** (Region: 03, 04. Subm ID: 589, 590, 728. N outlines: 2716. Area: 77537.6 km²)
- **Cáceres, B.** (Region: 16. Subm ID: 753. N outlines: 4. Area: 13.6 km²)
- **Earl, Lucas** (Region: 10. Subm ID: 636. N outlines: 1646. Area: 394.0 km²)
- **Filbert, Katie** (Region: 03, 04. Subm ID: 589, 590. N outlines: 755. Area: 39862.1 km²)
- **Forster, Richard** (Region: 01. Subm ID: 624, 756, 810. N outlines: 25731. Area: 82576.6 km²)
- **Fountain, Andrew G.** (Region: 02. Subm ID: 616, 744. N outlines: 5034. Area: 671.3 km²)
- **Francou, B.** (Region: 16. Subm ID: 753. N outlines: 4. Area: 13.6 km²)
- **Frank, Thomas** (Region: 08. Subm ID: 812. N outlines: 269. Area: 273.0 km²)
- **Frey, Holger** (Region: 11. Subm ID: 731. N outlines: 4034. Area: 2120.1 km²)
- **Garcia, Juan-Luis** (Region: 16, 17. Subm ID: 730, 764. N outlines: 30654. Area: 27683.8 km²)
- **Gardner, Alex** (Region: 03, 04, 10. Subm ID: 589, 590, 636. N outlines: 2401. Area: 40256.1 km²)
- **Gargantini, Hernán** (Region: 16, 17, 19. Subm ID: 700, 764. N outlines: 30682. Area: 27918.6 km²)
- **Giffen, Bruce A.** (Region: 01. Subm ID: 624, 756, 810. N outlines: 25731. Area: 82576.6 km²)
- **Gimenez, Melisa** (Region: 16, 17, 19. Subm ID: 700, 764. N outlines: 30682. Area: 27918.6 km²)
- **Goerlich, Franz** (Region: 16. Subm ID: 748. N outlines: 3495. Area: 1734.7 km²)
- **Gould, Luke** (Region: 19. Subm ID: 807. N outlines: 212. Area: 1656.7 km²)
- **Hall, Dorothy K.** (Region: 01. Subm ID: 624, 756, 810. N outlines: 25731. Area: 82576.6 km²)
- **Hansson, Erik** (Region: 08. Subm ID: 812. N outlines: 269. Area: 273.0 km²)
- **Hartmann, G** (Region: 03, 04. Subm ID: 589, 590. N outlines: 755. Area: 39862.1 km²)
- **Hidalgo, Lidia Ferri** (Region: 16, 17, 19. Subm ID: 700, 764. N outlines: 30682. Area: 27918.6 km²)
- **Hoffman, Matthew** (Region: 02. Subm ID: 616. N outlines: 32. Area: 1.1 km²)
- **Howat, Ian** (Region: 05. Subm ID: 751. N outlines: 19079. Area: 77020.3 km²)
- **Izagirre, Eñaut** (Region: 11. Subm ID: 715. N outlines: 45. Area: 4.2 km²)
- **Jordan, S.** (Region: 16. Subm ID: 753. N outlines: 4. Area: 13.6 km²)
- **Khromova, Tatiana** (Region: 10. Subm ID: 761. N outlines: 2491. Area: 929.9 km²)
- **Kienholz, Christian** (Region: 01, 02, 03, 16. Subm ID: 591, 624, 635, 756, 760, 810. N outlines: 27132. Area: 83530.6 km²)
- **Kochtitzky, William** (Region: 03, 09, 10, 19. Subm ID: 726, 728, 755, 759, 807, 808. N outlines: 2222. Area: 40324.3 km²)
- **Koenig, Max** (Region: 07, 09. Subm ID: 563, 567. N outlines: 2649. Area: 84594.6 km²)
- **Le Bris, Raymond** (Region: 11. Subm ID: 731. N outlines: 4034. Area: 2120.1 km²)
- **LeBris, Raymond** (Region: 01, 05, 19. Subm ID: 585, 624, 751, 756, 810. N outlines: 46569. Area: 257776.9 km²)
- **Lebreton, Jerome** (Region: 19. Subm ID: 798. N outlines: 7. Area: 2684.6 km²)
- **Mabileau, Laure** (Region: 04, 19. Subm ID: 816, 817. N outlines: 11363. Area: 41059.6 km²)
- **Manley, William** (Region: 01. Subm ID: 624, 756, 810. N outlines: 25731. Area: 82576.6 km²)
- **Masiokas, Mariano** (Region: 16, 17, 19. Subm ID: 700, 764. N outlines: 30682. Area: 27918.6 km²)
- **Maussion, Fabien** (Region: 16. Subm ID: 753, 760. N outlines: 5. Area: 13.7 km²)
- **McNabb, Robert** (Region: 01, 05, 19. Subm ID: 766, 805, 806, 811, 813. N outlines: 507. Area: 40322.5 km²)
- **Merrill, Paige-Marie** (Region: 19. Subm ID: 807. N outlines: 212. Area: 1656.7 km²)
- **Miles, Evan** (Region: 16. Subm ID: 591, 760. N outlines: 159. Area: 169.3 km²)
- **Moelg, Nico** (Region: 05. Subm ID: 751. N outlines: 19079. Area: 77020.3 km²)
- **Moholdt, Geir** (Region: 09. Subm ID: 567. N outlines: 1066. Area: 50753.2 km²)
- **Muraviev, Anton** (Region: 10. Subm ID: 761. N outlines: 2491. Area: 929.9 km²)
- **Negrete, A.** (Region: 05. Subm ID: 751. N outlines: 19079. Area: 77020.3 km²)
- **Nussbaumer, Samuel** (Region: 16, 17. Subm ID: 730, 764. N outlines: 30654. Area: 27683.8 km²)
- **Nuth, Chris** (Region: 07. Subm ID: 563. N outlines: 1583. Area: 33841.4 km²)
- **OCallaghan, P** (Region: 03, 04. Subm ID: 589, 590. N outlines: 755. Area: 39862.1 km²)
- **Paul, Frank** (Region: 01, 03, 04, 05, 07, 10, 11, 16, 17, 18, 19. Subm ID: 585, 589, 590, 720, 723, 729, 731, 748, 749, 751, 761, 764, 809, 810, 816, 817. N outlines: 82159. Area: 324906.4 km²)
- **Pecker Marcosig, Ivanna** (Region: 16, 17, 19. Subm ID: 700, 764. N outlines: 30682. Area: 27918.6 km²)
- **Peñafiel, A.** (Region: 16. Subm ID: 753. N outlines: 4. Area: 13.6 km²)
- **Pitte, Pierre** (Region: 16, 17, 19. Subm ID: 700, 764. N outlines: 30682. Area: 27918.6 km²)
- **Rastner, Philipp** (Region: 03, 04, 05, 10, 11, 16, 18, 19. Subm ID: 723, 729, 731, 748, 749, 751, 761, 816, 817. N outlines: 46768. Area: 154674.5 km²)
- **Raup, Bruce H.** (Region: 10. Subm ID: 636. N outlines: 1646. Area: 394.0 km²)
- **Ruiz, Lucas** (Region: 16, 19. Subm ID: 700. N outlines: 48. Area: 244.2 km²)
- **Sakai, Akiko** (Region: 10, 13, 14, 15. Subm ID: 752. N outlines: 134754. Area: 100628.3 km²)
- **Sharp, Martin** (Region: 03, 04, 16. Subm ID: 589, 590, 591, 760. N outlines: 914. Area: 40031.4 km²)
- **Sigurdsson, Oddur** (Region: 06. Subm ID: 437, 438, 439, 452, 719, 757. N outlines: 568. Area: 11059.7 km²)
- **Tapia, Guillermo** (Region: 16. Subm ID: 730. N outlines: 20. Area: 9.4 km²)
- **Thomson, Laura** (Region: 03. Subm ID: 728. N outlines: 1961. Area: 37675.5 km²)
- **Tielidze, Levan** (Region: 12. Subm ID: 762. N outlines: 2275. Area: 1406.7 km²)
- **Ungerechts, L.** (Region: 16. Subm ID: 753. N outlines: 4. Area: 13.6 km²)
- **Valdes, Javier** (Region: 16. Subm ID: 730. N outlines: 20. Area: 9.4 km²)
- **Videla, Yohan** (Region: 16. Subm ID: 730. N outlines: 20. Area: 9.4 km²)
- **White, Adrienne** (Region: 03. Subm ID: 723. N outlines: 2573. Area: 27690.4 km²)
- **Winsvold, Solveig Havstad** (Region: 08. Subm ID: 611. N outlines: 3141. Area: 2674.8 km²)
- **Wolken, G.** (Region: 03, 04. Subm ID: 589, 590. N outlines: 755. Area: 39862.1 km²)
- **Wyatt, F.** (Region: 03, 04, 16. Subm ID: 589, 590, 591, 760. N outlines: 914. Area: 40031.4 km²)
- **Yang, Ruitang** (Region: 01. Subm ID: 809. N outlines: 1736. Area: 4120.4 km²)
- **Zajaczkiwsky, Sophie** (Region: 03. Subm ID: 728. N outlines: 1961. Area: 37675.5 km²)
- **Zalazar, Laura** (Region: 16, 19. Subm ID: 700. N outlines: 48. Area: 244.2 km²)

**Additional GLIMS contributors reported by the community**

These contributors were missing from GLIMS metadata as of July 28th, 2023 and were added to the RGI consortium list manually:

- **Herreid, Sam** (Region: 01. Subm ID: 624)
- **Lynch, Colleen** (Region: 10. Subm ID: 761)
- **Menounos, Brian** (Region: 02. Subm ID: 623)
- **Rich, Justin** (Region: 01. Subm ID: 624)
- **Wheate, Roger** (Region: 02. Subm ID: 623)
- **Ruiz, Lucas** (Region 17. Subm ID: 764)
- **Zalazar, Laura** (Region 17. Subm ID: 764)

Reported omissions after the release of RGI 7.0 are listed [here](https://github.com/GLIMS-RGI/rgi_user_guide/issues/74).
