---
orphan: true
---

# DEM products citations

Topography attributes in RGI 7.0 are computed from a Digital Elevation Model (DEM) reprojected onto a locally defined grid for each glacier. If you need to refer the topography products used by RGI 7.0, follow these guidelines.

## COPDEM90

Copernicus DEM GLO-90

- Original resolution: 3 arc seconds (~90m)
- Date of acquisition: 2010-2015
- Date range: 2010-2015

**Credit**

The GLO-90 dataset is available worldwide with a free license.

Full licences are available [here](https://spacedata.copernicus.eu/documents/20123/121286/CSCDA_ESA_Mission-specific+Annex_31_Oct_22.pdf/fb109818-56ad-bbee-053c-d972aed25ce6?t=1674741175657).

ESA – EU users who use the Copernicus DEM in their research are requested
to use the following DOI when citing the data source in their publications:
https://doi.org/10.5270/ESA-c5d3d65


## COPDEM30

Copernicus DEM GLO-30

- Original resolution: 1 arc seconds (~30m)
- Date of acquisition: 2010-2015
- Date range: 2010-2015

**Credit**

The GLO-30 dataset is available worldwide with a free license
with the exception of two countries (Armenia and Azerbaijan).

Full licences are available [here](https://spacedata.copernicus.eu/documents/20123/121286/CSCDA_ESA_Mission-specific+Annex_31_Oct_22.pdf/fb109818-56ad-bbee-053c-d972aed25ce6?t=1674741175657).

ESA – EU users who use the Copernicus DEM in their research are requested
to use the following DOI when citing the data source in their publications:
https://doi.org/10.5270/ESA-c5d3d65
    
    
## TANDEM

TanDEM-X 90m

- Original resolution: 90m
- Date of acquisition: December 2010 - January 2015
- Date range: 2011-2014

**Data rights**

In publications based on the TanDEM-X 90m DEM the User undertakes to clearly
mark all data in such a way that the authorship and copyright of DLR is
comprehensible to all: “© DLR ”. Derived information must include a reference
to the TanDEM-X 90m DEM as data source, regardless of the form in which it was
created.

**Data citation**

Citation of one of the two listed papers is adequate if you use the TanDEM-X

Wessel, B., Huber, M., Wohlfart, C., Marschalk, U., Kosmann, D., Roth, A.
(2018): Accuracy Assessment of the Global TanDEM-X Digital Elevation Model with
GPS Data., ISPRS Journal of Photogrammetry and Remote Sensing. Vol. 139, pp.
171-182.

Rizzoli, P., Martone, M., Gonzalez, C., Wecklich, C., Borla Tridon, D.,
Bräutigam, B., Bachmann, M., Schulze, D., Fritz, T., Huber, M., Wessel, B.,
Krieger, G., Zink, M., and Moreira, A. (2017): Generation and performance
assessment of the global TanDEM-X digital elevation model. ISPRS Journal of
Photogrammetry and Remote Sensing, Vol 132, pp. 119-139.

## ASTER

ASTGTMV3

- Original Resolution: 1 arc second (~30m at the equator)
- Date of acquisition: 2000 - 2013
- Date range: 2000-2013

**Data citation**

NASA/METI/AIST/Japan Spacesystems, and U.S./Japan ASTER Science Team (2019).
ASTER Global Digital Elevation Model V003 [Data set]. NASA EOSDIS Land
Processes DAAC. Accessed 2023-05-20 from https://doi.org/10.5067/ASTER/ASTGTM.003

## RAMP

RAMP V2

- Original resolution: 200m
- Date of acquisition: 1940-1999 (mostly 1980s and 1990s)
- Date range: 1980-1990

Downloaded by F. Maussion from http://nsidc.org/data/nsidc-0082 on 28.03.2018

**Data citation**

As a condition of using these data, you must cite the use of this data set
using the following citation:

Liu, H., K. C. Jezek, B. Li, and Z. Zhao. 2015. Radarsat Antarctic Mapping
Project Digital Elevation Model, Version 2. Boulder, Colorado USA.
NASA National Snow and Ice Data Center Distributed Active Archive Center.
doi: https://doi.org/10.5067/8JKNEW6BFRVD. [28.03.2018].

## DEM3

VIEWFINDER PANORAMAS DEMs

- Original resolution: 3 arcsec (~90m)
- Date of acquisition: Depending on original source

These data are downloaded from Jonathan de Ferranti's webpage:
http://viewfinderpanoramas.org/dem3.html

**Data citation**

There is no recommended citation for these data. Please refer to the website
above in case of doubt.
