# 01: Alaska

The region encompasses all glaciers in the state of Alaska, USA, and also all those glaciers in the Yukon Territory and British Columbia, Canada, that are part of the icefields that straddle the US/Canada border. On its southeastern boundary, the region ends just north of Prince Rupert, British Columbia and just south of the end of the Alaska border. From there the region extends inland to the divide between Gulf of Alaska and Arctic drainages. 

```{admonition} Subregions
:class: note, dropdown

- 01-01: North Alaska
- 01-02: Alaska Range (Wrangell/Kilbuck)
- 01-03: Alaska Peninsula (Aleutians)
- 01-04: West Chugach Mountains (Talkeetna)
- 01-05: Saint Elias Mountains
- 01-06: North Coast Ranges

```

<!--- Map start -->

:::{figure-md}
<img src="../img/region_plots/RGI01/isrgi6_map_small.jpeg" alt="region map" class="bg-primary mb-1" width="100%">

Regional glacier area.
[Download high resolution version](https://raw.githubusercontent.com/GLIMS-RGI/rgi_user_guide/main/docs/img/region_plots/RGI01/isrgi6_map.jpeg).
:::

<!--- Map end -->

## Changes from version 6.0 to 7.0

**Brooks Range (01-01)**

Many glacier outlines from the inventory by {cite:t}`Kienholz2015a` were corrected using manual glacier delineation with Landsat scenes from 2000, 2005, and 2007 and high-resolution images of the ESRI Basemap ("World imagery") to aid in outline interpretation (submission 810). A large number of missing smaller glaciers or glacier parts were added, glacier parts in shadow or under debris cover were corrected and the partly strong generalization of outlines was improved.

**Alaska Range (01-02)**

In total 42 previously unmapped glaciers were added. These were manually mapped using Landsat 7 imagery from August 1999 (submission 766).

**Kenai Peninsula (01-04)**

The glacier outlines from {cite:t}`Kienholz2015a` were corrected manually using the dataset for 2005 by {cite:t}`Yang2020` and Landsat images from July and August 2005 as a guide. The main changes include the addition of several, mostly very small glaciers, removal of wrongly mapped seasonal snow, improved outlines for several debris-covered glaciers and a few topological corrections such as the connection / separation of individual glaciers or adjustment of ice divides using the AW3D30 DEM (submission 889).

**N Coast Ranges (01-06)**

Three outlines were updated to correct geometry errors (submission 756).

**Attributes**

RGI 6.0 included for each glacier a label for the terminus type attribute, including a list of lake-terminating glaciers. However, in RGI 7.0 only marine terminating glaciers were assigned (based on {cite:t}`Kochtitzky2022`), despite the presence of lake-terminating glaciers in this region. Updating this attribute is planned for the next version of the RGI.

## Additional information 

```{admonition} Data sources and analysts
:class: important, dropdown

:::{figure-md}
<img src="../img/region_plots/RGI01/inventory_map_small.jpeg" alt="region map" class="bg-primary mb-1">

Submission IDs used for this region
[Download high resolution version](https://raw.githubusercontent.com/GLIMS-RGI/rgi_user_guide/main/docs/img/region_plots/RGI01/inventory_map.jpeg).
:::

**Glacier outline providers to GLIMS**

*This list includes the providers of the outlines used in the RGI 7.0 as generated automatically from the GLIMS outlines metadata. We acknowledge that the list may be incomplete due to omissions in the GLIMS database.*

Submission 624
: **Submitter**: Cogley, Graham.<br/>**Number of outlines**: 25304. **Area**: 82291.9km². **Release date**: 2015-07-16.<br/>**Analysts**: Beedle, Matthew; Berthier, Etienne; Bolch, Tobias; Burgess, Evan; Cogley, Graham; Forster, Richard; Giffen, Bruce A.; Hall, Dorothy K.; Kienholz, Christian; LeBris, Raymond; Manley, William.

Submission 756
: **Submitter**: Bolch, Tobias.<br/>**Number of outlines**: 3. **Area**: 7.1km². **Release date**: 2021-10-10.<br/>**Analysts**: Beedle, Matthew; Berthier, Etienne; Bolch, Tobias; Burgess, Evan; Cogley, Graham; Forster, Richard; Giffen, Bruce A.; Hall, Dorothy K.; Kienholz, Christian; LeBris, Raymond; Manley, William.

Submission 766
: **Submitter**: McNabb, Robert.<br/>**Number of outlines**: 42. **Area**: 10.7km². **Release date**: 2020-07-22.<br/>**Analysts**: McNabb, Robert.

Submission 809
: **Submitter**: Yang, Ruitang.<br/>**Number of outlines**: 1736. **Area**: 4120.4km². **Release date**: 2022-10-31.<br/>**Analysts**: Paul, Frank; Yang, Ruitang.

Submission 810
: **Submitter**: Paul, Frank.<br/>**Number of outlines**: 424. **Area**: 277.6km². **Release date**: 2023-01-09.<br/>**Analysts**: Beedle, Matthew; Berthier, Etienne; Bolch, Tobias; Burgess, Evan; Cogley, Graham; Forster, Richard; Giffen, Bruce A.; Hall, Dorothy K.; Kienholz, Christian; LeBris, Raymond; Manley, William; Paul, Frank.

Reviewers
: Davies, Bethan; McNabb, Robert;

```

````{admonition} Regional statistics
:class: seealso, dropdown

```{card} Figure: Outlines source date

:::{figure-md}
<img src="../img/region_plots/RGI01/date_hist.png" alt="region map" class="bg-primary mb-1">

Distribution of the outline dates per area (top) and number (bottom)
:::

```

```{card} Figure: Glacier area histogram

:::{figure-md}
<img src="../img/region_plots/RGI01/area_histogram.png" alt="region histogram" class="bg-primary mb-1">

Number of glaciers per size category (log-log scale).
:::

```

```{card} Table: Terminus type statistics

Regional number of glaciers (N) and area (km²) per terminus type in RGI 7.0 and RGI 6.0. Note that the default designation in RGI 7.0 is now "Not assigned", while in RGI 6.0 lake-terminating glaciers and shelf-terminating glaciers were identified in some regions. The RGI region 19 is entirely labelled as "Not assigned" in RGI 7.0.

|   Value | Terminus type      |   RGI 7.0 (N) |   RGI 6.0 (N) |   RGI 7.0 (Area) |   RGI 6.0 (Area) |
|--------:|:-------------------|--------------:|--------------:|-----------------:|-----------------:|
|       0 | Land-terminating   |             0 |         26909 |                0 |            58355 |
|       1 | Marine-terminating |            56 |            51 |            10986 |            11650 |
|       2 | Lake-terminating   |             0 |           148 |                0 |            16721 |
|       3 | Shelf-terminating  |             0 |             0 |                0 |                0 |
|       9 | Not assigned       |         27453 |             0 |            75721 |                0 |

```

```{card} Table: Surge type statistics

Regional number of glaciers (N) and area (km²) per surge type attribute in RGI 7.0 and RGI 6.0.

|   Value | Surge type   |   RGI 7.0 (N) |   RGI 6.0 (N) |   RGI 7.0 (Area) |   RGI 6.0 (Area) |
|--------:|:-------------|--------------:|--------------:|-----------------:|-----------------:|
|       0 | No evidence  |         26852 |             0 |            48777 |                0 |
|       1 | Possible     |           128 |            24 |             1443 |              266 |
|       2 | Probable     |           244 |            32 |            11358 |              447 |
|       3 | Observed     |           285 |           167 |            25129 |             3021 |
|       9 | Not assigned |             0 |         26885 |                0 |            82992 |

```

````

```{admonition} Version history
:class: note, dropdown

Changes from Version 5.0 to 6.0
: None.

Changes from Version 4.0 to 5.0
: The boundary between region 01-06 (N Coast Ranges) and regions 02-03 (S Coast Ranges) and 02-04 (N Rocky Mtns) was refined, with transfers of three glaciers to region 01-06 from 02-03 and four to 02-03 from 01-06 in consequence. Links were added to 7 glaciers in the WGMS mass-balance database.

Changes from Version 3.2 to 4.0
: A new inventory {cite:p}`Kienholz2015a`, including topographic and hypsometric attributes, replaces the former inventory of Alaska. 
We checked and, if necessary, adapted glacier divides using measured velocity fields from {cite:t}`Burgess2013`, resulting in substantial changes in many glacier outlines. The velocity fields cover all major icefields and roughly 50% of the total Alaskan glacierized area. Differences are most substantial for icefields and for glaciers with divides initially derived from the USGS DEM from the 1950s (e.g., Harding Icefield) rather than more modern DEMs. We also checked for remaining outlining errors (e.g., snow misclassified as ice) and adapted outlines manually where necessary. The updated outlines were used to derive the topographic and hypsometric attributes from the modern DEMs {cite:p}`Kienholz2014`. In addition, we completed the RGI fields ``GlacType`` and ``BgnDate`` for all glaciers and added more glacier names, such that 585 glaciers now have names allocated.

Changes from Version 3.0 to 3.2
: None.

Changes from Version 2.0 to 3.0
: Additional improvements were made to the St. Elias, Lake Clark and Juneau Icefields regions. All remaining DCW outlines were replaced with more detailed recent outlines.

Changes from Version 1.0 to Version 2.0
: Three glaciers in the Kigluaik Mountains of western central Alaska (01-01) were added as nominal circles from WGI-XF. Glaciers in Katmai and Lake Clark National Parks have been updated to 2006-2010 IKONOS imagery. The entire Stikine Icefield region has been updated using modern imagery. Glaciers at the head of Lynn Canal, and in the eastern portion of the Western Chugach Mountains near Cordova, have been updated. Extensive improvements have been made to the Wrangell/St. Elias region. What is included in RGI version 2.0 is a partially edited version of {cite:t}`Berthier2009` and {cite:t}`Beedle2008` outlines, updated to circa 2010 Landsat 7 ETM+ imagery for the Wrangell Mountains, 2006-2010 IKONOS imagery for the US portion of St. Elias, and Canadian topographic maps for the Canadian portion of the St Elias. Between V1.0 and V2.0 we have focused on capturing the largest area changes occurring primarily at low elevations; however some regions remain unmodified between V1.0 and V2.0.

Version 1.0
: Numerous groups contributed Alaska glacier outlines. {cite:t}`Bris2011` mapped the Kenai Peninsula, Tordillo, Chigmit and Chugach Mountains using Landast TM scenes acquired between 2005-2009. They used automated (band-ratioing) glacier mapping techniques with additional manual editing to deal with incorrect classification of debris-covered glaciers. Drainage divides in the accumulation region were derived from the USGS DEM. {cite:t}`Bolch2010a` contributed outlines for the Coast Mountains. <br/> As part of a mapping effort by the National Park Service (NPS), the University of Alaska Fairbanks (UAF) has been mapping all glaciers in NPS boundaries, as well as glaciers connected to but not within park boundaries, for two time periods (USGS 1950s map dates, and most recent satellite imagery). For this effort UAF has in many regions started with existing, older outlines and updated them to the most modern imagery available. These include outlines from {cite:t}`Berthier2009`, {cite:t}`Beedle2008`, and outlines provided by B. Giffen, D.K. Hall and W.F. Manley. UAF has updated these outlines to circa 2010 pan-sharpened 15 m resolution Landsat 7 ETM+ scenes, 5 m resolution imagery from the SPOT SPIRIT initiative (dating approximately 2007; {cite:t}`Korona2009`) and 2006-2010 IKONOS imagery. UAF Geophysical Institute internal funding and National Science Foundation funding has also been used to support digitizing efforts in the Alaska Range, Chugach Mountains and Juneau Icefield glaciers. Nearly all of these regions are based on 2010 imagery. <br/> The University of Utah (E.W. Burgess, R.R. Forester, J. Lund) created outlines for the Stikine Icefield region derived from 1980s Landsat 5 imagery. <br/> W.F. Manley provided all outlines for Brooks Range glaciers. <br/> Glaciers along the Aleutian Island chain are taken from {cite:t}`Berthier2009`. <br/> Glaciers other than those mapped by {cite:t}`Bris2011` were delineated using an automated algorithm described by {cite:t}`Kienholz2013`. USGS digital elevation models as well as the ASTER GDEM v1 were used as sources of elevation information.

```
