# Welcome

The Randolph Glacier Inventory ([RGI](https://www.glims.org/RGI)) is a global inventory of glacier outlines including a set of attributes and other relevant auxiliary information. This user guide provides detailed documentation of the RGI version 7.0 but also includes general information on the RGI and its earlier versions.

```{admonition} Data download

**Download the RGI 7.0 files from NSIDC**: [https://doi.org/10.5067/f6jmovy5navz](https://doi.org/10.5067/f6jmovy5navz)<br>
Cite the RGI: [](reference)<br>
Download previous RGI versions: https://www.glims.org/RGI
```

```{admonition} Known issues in RGI 7.0
:class: warning

Currently known issues with the RGI 7.0 dataset are listed [here](https://github.com/GLIMS-RGI/rgi_issue_tracker/issues?q=is%3Aissue+is%3Aopen+label%3A%22RGI+7.0%22).

```

## Contents

::::{grid} 1 1 2 3
:class-container: text-center
:gutter: 3

:::{grid-item-card}
:link: 01_introduction
:link-type: doc
:class-header: bg-light

Introduction 💡
^^^

What is the Randolph Glacier Inventory?
:::

:::{grid-item-card}
:link: 02_regions_definition
:link-type: doc
:class-header: bg-light

RGI glacier regions 🗺️
^^^

Definitions and global map

:::

:::{grid-item-card}
:link: 03_data_decription
:link-type: doc
:class-header: bg-light

Data description 💾
^^^

Technical specifications, file naming, and data fields
:::

:::{grid-item-card}
:link: 04_revisions
:link-type: doc
:class-header: bg-light

General revisions in v7.0 🔁
^^^

Overview, processing workflow, formats
:::

:::{grid-item-card}
:link: 05_description_by_region
:link-type: doc
:class-header: bg-light

Regional revisions in v7.0 🔍
^^^

Description of data updates by RGI region

:::

:::{grid-item-card}
:link: 06_dataset_summary
:link-type: doc
:class-header: bg-light

Global statistics 📊
^^^

Comparison of RGI 7.0 with RGI 6.0
:::

::::

## Acknowledgments

```{image} img/logos/iugg_iacs_border.png
:alt: IACS
:height: 100px
:target: https://cryosphericsciences.org
```

```{image} img/logos/white.png
:alt: white
:height: 100px
```

```{image} img/logos/wgms.png
:alt: wgms
:height: 100px
:target: https://wgms.ch
```

```{image} img/logos/white.png
:alt: white
:height: 100px
```

```{image} img/logos/unesco.png
:alt: UNESCO
:height: 100px
:target: https://en.unesco.org/themes/water-security/hydrology
```

<p style="margin-bottom:15px;"></p>

```{image} img/logos/nsidc_daac.png
:alt: NSIDC
:height: 92px
:target: https://nsidc.org/data/data-programs/nsidc-daac
```

```{image} img/logos/esa.png
:alt: esa
:height: 92px
:target: https://www.esa.int
```

```{image} img/logos/cci.png
:alt: cci
:height: 92px
:target: https://climate.esa.int/en/projects/glaciers
```

```{image} img/logos/copernicus.png
:alt: copernicus
:height: 92px
:target: https://climate.copernicus.eu
```

<p style="margin-bottom:25px;"></p>

RGI version 7.0 was developed by the "[Working Group on the Randolph Glacier Inventory (RGI) and its role in future glacier monitoring](https://cryosphericsciences.org)" of the [International Association of Cryospheric Sciences (IACS)](https://cryosphericsciences.org/activities/working-groups/rgi-working-group/).

Financial support was provided by several organizations and institutions, in particular [IACS](https://cryosphericsciences.org), the NASA National Snow and Ice Data Center - Distributed Active Archive Center ([NSIDC-DAAC](https://nsidc.org)), the World Glacier Monitoring Service ([WGMS](https://wgms.ch)), the Copernicus Climate Changes Service ([C3S](https://climate.copernicus.eu)), the European Space Agency ([ESA](https://climate.esa.int/en/projects/glaciers)) and [UNESCO](https://www.unesco.org). For a full list of sponsors and acknowledgements, visit [](appendix/acknowledgements).

> RGI 7.0 and this user guide are dedicated to the memory of **[Dr. Graham Cogley](https://www.igsoc.org/j-graham-cogley-1948-2018)** (1948-2018), an inspiring and deeply committed leader and contributor to the RGI, who was instrumental in initiating, developing, generating and curating the RGI from its inception over nearly a decade, demonstrating the value of open data long before these concepts came into widespread popularity, and who embodied the spirit of selfless service to the glaciological community. Graham's spirit of collaboration, meticulous attention to detail, and actioning of the original vision of a global-scale dataset lives on in the RGI 7.0.

## License

[![Creative Commons License](https://mirrors.creativecommons.org/presskit/buttons/88x31/svg/by.svg)](https://creativecommons.org/licenses/by/4.0)

This document is licensed under a [Creative Commons Attribution 4.0 International License](https://creativecommons.org/licenses/by/4.0/). See [](reference) for citation recommendations.

Part of the text in this user guide regarding the RGI in general and RGI versions prior to v7.0 is based on the [RGI v6 Technical Note](https://github.com/GLIMS-RGI/rgi_user_guide/raw/main/docs/img/00_rgi60_TechnicalNote.pdf): *"Randolph Glacier Inventory – A Dataset of Global Glacier Outlines: Version 6.0" by the RGI Consortium, July 2017.*
